<meta>

<script src="c.lua" type="client" cache="false"/>
<export function="createCustomWindow" type="client"/>

<export function="createCustomButton" type="client"/>
<export function="createCustomText2" type="client"/>
<export function="createCustomTextScroll" type="client"/>
<export function="createCustomImageWindow" type="client"/>
<export function="createCustomNotification" type="client"/>
<export function="onCreateProgress" type="client"/>
<export function="createCustomProgressBar" type="client"/>
<export function="DxDrawBorderedRectangle" type="client" />
<export function="isEventHandlerAdded" type="client" />
<export function="isMouseIn" type="client" />



	<file src="RR.ttf" />
	<file src="RB.ttf" />
	<file src="RL.ttf" />


<file src="f2.ttf"/>
<file src="f.ttf"/>
<file src="OSB.ttf"/>
<file src="OSBI.ttf"/>
<file src="window.png"/>
<file src="window2.png"/>
<file src="button.png"/>
<file src="progress.png"/>
<download_priority_group>1</download_priority_group>
<oop>true</oop>
</meta>